## libjingle 0.3.0-0osso1.2

=== debian/changelog ===
libjingle (0.3.0-0osso1.2) unstable; urgency=low

  * Applied proposed patch for bug 26845

 -- Sergey Lapin <ext-sergey.lapin@dataart.com>  Fri, 28 Apr 2006 16:28:06 -0400

libjingle (0.3.0-0osso1.1) unstable; urgency=low

  * Applied proposed patch for bug 28803

 -- Sergey Lapin <ext-sergey.lapin@dataart.com>  Fri, 28 Apr 2006 16:28:06 -0400

libjingle (0.3.0-0osso1) unstable; urgency=low

  * New release

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Fri, 28 Apr 2006 16:28:06 -0400

libjingle (0.3.0-0osso0) unstable; urgency=low

  * New release

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Wed, 22 Mar 2006 22:06:42 -0500

libjingle (0.2.1-0osso1) unstable; urgency=low

  * New upstream release

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Fri, 10 Mar 2006 10:56:02 +0200

libjingle (0.2.1) unstable; urgency=low

  * generation of dbg-packages added

 -- Dmitry Rojkov <ext-dmitry.rozhkov@nokia.com>  Mon,  6 Mar 2006 17:34:57 +0200
