=== debian/control ===
Source: libjingle
Section: libs
Priority: optional
Maintainer: Philippe Kalaf <philippe.kalaf@collabora.co.uk>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.6.0

Package: libjinglebase0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Jingle P2P library for establishing peer-to-peer sessions. Base files.

Package: libjinglep2p0
Section: libs
Architecture: any
Depends: libjinglebase0, ${shlibs:Depends}, ${misc:Depends}
Description: Jingle P2P library for establishing peer-to-peer sessions. P2P files.

Package: libjinglebase0-dbg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Jingle P2P debug Library

Package: libjinglep2p0-dbg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Jingle P2P debug Library

Package: libjingle-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libjinglebase0 (=${Source-Version}), libjinglep2p0 (=${Source-Version})
Description: Jingle P2P library development files

Package: libjingle-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Jingle P2P library binaries (stunserver and relayserver)
