## libjingle 0.3.0-0osso1.2maemo1

=== debian/changelog ===
libjingle (0.3.0-0osso1.2maemo1) unstable; urgency=low

  * Clean-up.

 -- Maemo Integration <integration@maemo.org>  Wed,  5 Jul 2006 14:34:33 +0300
