## libjingle 0.3.0-0osso3.2

=== debian/changelog ===
libjingle (0.3.0-0osso3.2) unstable; urgency=low

  * strict versioned dependency added for -dbg package
  * forbidden word removed

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Wed,  8 Nov 2006 17:02:31 +0200

libjingle (0.3.0-0osso3.1) unstable; urgency=low

  * Fixes: NB#41840

 -- Dmitry Rozhkov <dmitry.rozhkov@nokia.com>  Fri,  3 Nov 2006 15:28:42 +0200

libjingle (0.3.0-0osso3) unstable; urgency=low

  * Set TOS flags (requested by connectivity)

 -- Jussi Laako <jussi.laako@nokia.com>  Mon, 30 Oct 2006 14:13:00 +0200

libjingle (0.3.0-0osso2) unstable; urgency=low

  * Fixed bug #34955

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Tue, 26 Sep 2006 15:06:04 -0400
