=== debian/control ===
--- 
+++ 
@@ -20,13 +20,13 @@
 Package: libjinglebase0-dbg
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libjinglebase0 (= ${Source-Version})
 Description: Jingle P2P debug Library
 
 Package: libjinglep2p0-dbg
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libjinglep2p0 (= ${Source-Version})
 Description: Jingle P2P debug Library
 
 Package: libjingle-dev
