## libjingle 0.3.0-0osso4

=== debian/changelog ===
libjingle (0.3.0-0osso4) unstable; urgency=low

  * Fix thread leak in SocketClient along with some other resource leaks

 -- Jussi Laako <jussi.laako@nokia.com>  Thu, 23 Nov 2006 16:08:00 +0200

libjingle (0.3.0-0osso3.4) unstable; urgency=low

  * Revert the last change, because it maps to unsuitable WMM bits

 -- Jussi Laako <jussi.laako@nokia.com>  Tue, 21 Nov 2006 15:15:00 +0200

libjingle (0.3.0-0osso3.3) unstable; urgency=low

  * Set "immediate" precedence in TOS field

 -- Jussi Laako <jussi.laako@nokia.com>  Wed, 15 Nov 2006 19:55:00 +0200
