## libjingle 0.3.0-0osso8

=== debian/changelog ===
libjingle (0.3.0-0osso8) unstable; urgency=low

  * More Fixes: NB#55279

 -- Jussi Laako <jussi.laako@nokia.com>  Fri, 11 May 2007 14:21:25 +0300

libjingle (0.3.0-0osso7) unstable; urgency=low

  * More fixes NB #55279
  * Minor bugfixes

 -- Jussi Laako <jussi.laako@nokia.com>  Thu, 3 May 2007 14:07:27 +0300

libjingle (0.3.0-0osso6) unstable; urgency=low

  * Fix bug NB #55279

 -- Jussi Laako <jussi.laako@nokia.com>  Fri, 27 Apr 2007 12:02:05 +0300

libjingle (0.3.0-0osso5) unstable; urgency=low

  * Support for WMM

 -- Jussi Laako <jussi.laako@nokia.com>  Fri, 9 Feb 2007 11:00:00 +0200
