## libjingle 0.3.11-0osso3

=== debian/changelog ===
libjingle (0.3.11-0osso3) unstable; urgency=low

  * Wait at most 5 seconds for relay response, then use local/stun ports
  * Fixes: NB#61647

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 27 Jun 2007 22:24:45 +0200

libjingle (0.3.11-0osso2) unstable; urgency=low

  * Replace fixes for const differences in OSSO's OpenSSL API
  * add autogen.sh
  * Fixed crash in PhysicalSocketServer::Wait()
  * Added check for OpenSSL in configure.ac
  * Use monotonic clock instead of gettimeofday
  * HttpPortAllocator: fixed problems when not using google relay
  * Fixes: NB#51570

 -- Senko Rasic <senko.rasic@collabora.uk.co>  Wed, 13 Jun 2007 15:43:00 +0200

libjingle (0.3.11-0osso1) unstable; urgency=low

  * Add backport of relay code from google jingle 0.4 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 25 Apr 2007 19:12:06 -0400

libjingle (0.3.0-0osso5.1) unstable; urgency=low

  * .la files removed from dev packages

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Wed, 28 Mar 2007 13:22:15 +0300
