=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Philippe Kalaf <philippe.kalaf@collabora.co.uk>
-Build-Depends: debhelper (>= 4.0.0), cdbs
+Build-Depends: debhelper (>= 4.0.0), cdbs, libssl-dev
 Standards-Version: 3.6.0
 
 Package: libjinglebase0
