## libjingle 0.3.11-0osso4

=== debian/changelog ===
libjingle (0.3.11-0osso4) unstable; urgency=low

  * Clear port list in P2PSocket destructor so that OnPacketRead() isn't
    called after the socket is closed. Fixes: NB#72590

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri,  9 Nov 2007 22:48:22 +0100
