=== debian/control ===
--- 
+++ 
@@ -18,19 +18,19 @@
 Description: Jingle P2P library for establishing peer-to-peer sessions. P2P files.
 
 Package: libjinglebase0-dbg
-Section: libs
+Section: libdevel
 Architecture: any
 Depends: libjinglebase0 (= ${Source-Version})
 Description: Jingle P2P debug Library
 
 Package: libjinglep2p0-dbg
-Section: libs
+Section: libdevel
 Architecture: any
 Depends: libjinglep2p0 (= ${Source-Version})
 Description: Jingle P2P debug Library
 
 Package: libjingle-dev
-Section: devel
+Section: libdevel
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libjinglebase0 (=${Source-Version}), libjinglep2p0 (=${Source-Version})
 Description: Jingle P2P library development files
