## libjingle 0.3.11-0osso6

=== debian/changelog ===
libjingle (0.3.11-0osso6) unstable; urgency=low

  * Ignore unknown attributes above 0x7FFF per RFC3489. Fixes: NB#88142 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 10 Sep 2008 12:22:50 -0400

libjingle (0.3.11-0osso5) unstable; urgency=low

  * applied patch to fix compilation with gcc 4.2. Fixes: NB#78230

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Thu, 17 Jan 2008 17:38:32 +0200
