=== debian/control ===
--- 
+++ 
@@ -10,33 +10,49 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Jingle P2P library for establishing peer-to-peer sessions. Base files.
+ Jingle P2P library for establishing peer-to-peer sessions.
+ .
+ Base files.
 
 Package: libjinglep2p0
 Section: libs
 Architecture: any
 Depends: libjinglebase0, ${shlibs:Depends}, ${misc:Depends}
 Description: Jingle P2P library for establishing peer-to-peer sessions. P2P files.
+ Jingle P2P library for establishing peer-to-peer sessions.
+ .
+ P2P files.
 
 Package: libjinglebase0-dbg
 Section: libdevel
 Architecture: any
 Depends: libjinglebase0 (= ${Source-Version})
-Description: Jingle P2P debug Library
+Description: Jingle P2P debug library for libjinglebase0.
+ Jingle P2P library for establishing peer-to-peer sessions.
+ .
+ Debug symbols for libjinglebase0
 
 Package: libjinglep2p0-dbg
 Section: libdevel
 Architecture: any
 Depends: libjinglep2p0 (= ${Source-Version})
-Description: Jingle P2P debug Library
+Description: Jingle P2P debug library for libjinglep2p0.
+ Jingle P2P debug library for establishing peer-to-peer sessions.
+ .
+ Debug symbols for libjinglep2p0
 
 Package: libjingle-dev
 Section: libdevel
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libjinglebase0 (=${Source-Version}), libjinglep2p0 (=${Source-Version})
 Description: Jingle P2P library development files
+ Jingle P2P library for establishing peer-to-peer sessions.
+ .
+ Development files
 
 Package: libjingle-utils
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Jingle P2P library binaries (stunserver and relayserver)
+ Jingle P2P library binaries. Contains stunserver and relayserver.
